Subject: Re: Problem w/ 3.94 compared to 3.91

From: [email-masked] (Kathy Bilton)
Date: 1 Aug 1996 03:06:08 GMT

Kathy Bilton ([email-masked]) wrote:
: My provider has just installed 3.94 and there is a new feature that keeps
: me from being able to do what I used to be able to do, and am wondering if
: there is a way to set something so I can do what I was doing before.

Please ignore the original message.  I tried to cancel it - without
success. What had happened was that the command in config about enabling
alternate editor had somehow become enabled - and that was what was
causing the problem.  (I did not enable it myself - so I don't know how it
got enabled... I thought it was a function of the newer version of Pine.)

--Kathy